» Ubuntu » Packages » lucid (10.04LTS) » mail » claws-mail-pgpmime
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: claws-mail  ]

Package: claws-mail-pgpmime (3.7.4-1ubuntu1) [universe]

Links for claws-mail-pgpmime

Screenshot

Ubuntu Resources:

Download Source Package claws-mail:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ricardo Mones
  • Paul Mangan
  • Gustavo Noronha Silva

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PGP/MIME plugin for Claws Mail

This plugin for Claws Mail verifies signatures and decrypts messages. It does also provide the PGP/core plugin for use with other privacy plugins, required also for signing and encrypting mails.

Other Packages Related to claws-mail-pgpmime

  • depends
  • recommends
  • suggests
  • dep: claws-mail (= 3.7.4-1ubuntu1)
    Fast, lightweight and user-friendly GTK2 based email client
  • dep: libatk1.0-0 (>= 1.29.3)
    The ATK accessibility toolkit
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libcurl3-gnutls (>= 7.16.2-1)
    Multi-protocol file transfer library (GnuTLS)
  • dep: libdb4.7
    Berkeley v4.7 Database Libraries [runtime]
  • dep: libetpan13 (>= 0.54)
    mail handling library
  • dep: libexpat1 (>= 1.95.8)
    XML parsing C library - runtime library
  • dep: libfontconfig1 (>= 2.8.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcrypt11 (>= 1.4.2)
    LGPL Crypto library - runtime library
  • dep: libglib2.0-0 (>= 2.16.0)
    The GLib library of C routines
  • dep: libgnutls26 (>= 2.7.14-0)
    the GNU TLS library - runtime library
  • dep: libgpg-error0 (>= 1.6)
    library for common error values and messages in GnuPG components
  • dep: libgpgme11 (>= 1.2.0)
    GPGME - GnuPG Made Easy
  • dep: libgtk2.0-0 (>= 2.12.0)
    The GTK+ graphical user interface library
  • dep: liblockfile1 (>= 1.0)
    NFS-safe locking library, includes dotlockfile program
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libsasl2-2
    Cyrus SASL - authentication abstraction library

Download claws-mail-pgpmime

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 104.5 kB236.0 kB [list of files]
i386 102.3 kB228.0 kB [list of files]